- slot_id: hero
  position: cover
  intent: 一张几乎纯白的画布，正中央只有一个极小的光标符号在等待，四周是无边的空白，gallery 氛围，冷静克制
  keywords:
  - Prompt
  - 东西
  - AI
  - 像素
  - 妥善安置
  emotion: contemplative
  style_hint: gallery
  constraints:
  - 横幅 16:9
